.banner {
  width: 100%;
  height: 233px;
}
.blog-banner {
  margin-bottom: 50px;
}

section {
  width: 100%;
  padding: 50px 0 70px;
}
article {
 width: 665px;
 /* width: 595px;*/ float: left;
}

article ul {
  padding: 0 0 0 20px;
}
article ul li {
  list-style: disc;
  padding: 5px 0;
}


aside {
  width: 225px;
  float: left;
  margin-right: 70px;
}

.side-nav {
  width: 100%;
}
.side-nav .title {
  background-color: #373535;
  color: #fff;
  font-size: 14px;
  height: 27px;
  line-height: 28px;
  padding: 0 0 0 10px;
  font-weight: bold;
}

.side-nav .title > a {
  color: inherit;
}

.side-nav > ul {
  width: 100%;
}
.side-nav > ul li {
  width: 100%;
  border-bottom: 1px solid rgb(229,229,229);
}
.side-nav > ul > li a {
  padding: 0 10px;
  font-size: 14px;
  line-height: 21px;
  color: rgb(87,84,92);
  text-decoration: none;
  display: block;
  font-weight: normal;
  margin:3px 0;
}
.side-nav > ul > li a:hover {
  color: #C41230;
}
.side-nav > ul li.active > a {
  color: #fff;
  background-color: rgb(196,18,48);
  margin:3px 0;
}
.side-nav > ul li.active:hover > a {
  color: #fff;
}
.side-nav > ul > li > ul {


}
.side-nav > ul > li > ul > li {
  border-top: 1px solid rgb(229,229,229);
  border-bottom: none;
}
.side-nav > ul > li > ul > li > a {
  padding: 0px 20px;
  font-weight: normal;
  padding-left: 30px;
}
.side-nav > ul > li.active:hover > a {
  color: #fff;
}

/*.side-nav > ul > li > ul > li.active > a,*/
.side-nav > ul > li > ul > li:hover > a {
  color: rgb(196,18,48);
}

.breadcrumb {
  font-size: 12px;
  line-height: 16px;
  color: rgb(87,84,92);
  padding-bottom: 30px;
  display: none;
}
.breadcrumb a {
  color: #000;
  text-decoration: none;
  font-weight: normal;
}

.heading {
  font-size: 30px;
  line-height: 36px;
  padding-bottom: 20px;
}
.heading b {
  color:red;
}

/*.link-list { width: 100%; padding: 5px 0 50px; }
.link-list li { width: 100%; font-size: 14px; line-height: 18px; }
.link-list li a { color: rgb(196,18,48); font-weight: bold; text-decoration: none; }*/

.testimonials {
  margin: 30px 0;
  position: relative;
  width: 475px;
  padding: 20px 60px;
  border: 1px solid rgb(229,229,229);
}
.quote-start, .quote-end {
  display: block;
  position: absolute;
  width: 20px;
  height: 44px;
  background-position: top left;
  background-repeat: no-repeat;
}
.quote-start {
  top: 20px;
  left: 20px;
  background-image: url(/images/ui/quote-start.jpg);
}
.quote-end {
  bottom: 20px;
  right: 20px;
  background-image: url(/images/ui/quote-end.jpg);
}
.testimonials .left {
  width: 50px;
}
.testimonials .right {
  width: 400px;
  font-size: 18px;
  line-height: 22px;
  color: rgb(87,84,92);
}
.testimonials .right .name {
  font-size: 12px;
  line-height: 16px;
  padding-bottom: 4px;
}

/* BUSINESS DIRECTORY LISTING */

#directory-listing {
  width: 100%;
}
#directory-listing ul {
  padding: 0;
}
#directory-listing ul li {
  list-style: none;
}
#directory-listing ul li a {
  font-weight: normal;
}
#directory-listing > ul {
  width: 272px;
}
#directory-listing > ul > li {
  padding-bottom: 30px;
}
#directory-listing > ul > li > .title {
  color: rgb(170,170,170);
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
  margin-bottom: 5px;
}
#directory-listing > ul > li > ul {
  padding-left: 10px;
}
#directory-listing > ul > li > ul > li {
  padding-top: 0px;
}
#directory-listing > ul > li > ul > li > a {
  color: #000;
  text-decoration: none;
}
#directory-listing > ul > li > ul > li > a:hover {
  color: rgb(196,18,48);
  font-weight: bold;
}

#committee-list {
  width: 595px;
  padding: 0;
}
#committee-list > li {
  font-size: 14px;
  line-height: 18px;
  list-style: none;
  float: left;
  width: 100%;
  padding: 40px 0;
  border-bottom: 1px solid rgb(229,229,229);
}
#committee-list > li.first {
  padding-top: 20px;
}
#committee-list > li > .left {
  width: 125px;
}
#committee-list > li > .right {
  width: 420px;
}
#committee-list > li a {
  color: rgb(196,18,48);
  font-weight: bold;
  text-decoration: none;
}


#directory-details {
  padding-bottom: 30px;
  padding-left: 0;
  margin: 0 auto;

}
#directory-details .slide {
  list-style: none;
  width: 100%;
  float: left;
  margin-top: 10px;
}

#directory-details .slide.first {
  margin-top: 0;
  padding-top: 0;
}

#directory-details .slide .heading {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 35px;
  line-height: 35px;
  display: block;
  background-color: rgb(87,84,92);
  color: #fff;
  padding: 0 0 0 10px;
  float: left;
}
#directory-details .slide .heading span.left {
  font-size: 20px;
  font-weight: bold;
}
#directory-details .slide .heading.readmore-heading span.left {
  font-size: 18px;
  font-weight: normal;
}
#directory-details .slide .heading span.right {
  font-size: 14px;
  margin-right: 10px;
}

#directory-details .phone-no {
  color: #000;
}

#directory-details .slide .heading:hover {
  background-color: rgb(196,18,48);
}
#directory-details .slide .content {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 20px 10px 10px 10px;
  background-color: rgb(255,255,255);
  border: 1px solid #999999;
}

#directory-details .slide .content strong:nth-of-type(2),
#directory-details .slide .content-readmore strong:nth-of-type(2){
  color: #C50A2A;
}
#directory-details .slide .content-readmore strong:nth-of-type(3){
  color: #C50A2A;
}
#directory-details .slide .content-readmore {
 border:0px;
 /*width: 626px;*/
 padding: 10px 30px 10px 10px;

}
#directory-details .slide .content-readmore .content-readmore-text{
  margin-bottom: 10px;
}

#directory-details .slide .content .left {
  width: 395px;
}
#directory-details .slide .content .right {
  width: 133px;
}
#directory-details .slide .content a {
  /*  font-style: italic;*/

}
#directory-details .slide .content p {
  line-height: 1.2em;
  margin-bottom: 10px;
}

#directory-details.directory-details-slider {
  width: 537px;
}

#directory-details.directory-details-slider .slide .heading {
  line-height: 26px;
  height: 26px;
}

a.visit-website {
  width: 141px;
  height: 27px;
  background: url(/images/ui/visit-website_active.jpg) top left no-repeat;
  font-size: 14px;
  color: #fff;
  line-height: 31px;
  float: right;
  padding-left: 40px;
  position: relative;
  right: 0;
}
a.visit-website:hover {
  background-image: url(/images/ui/visit-website_active.jpg);
}


#directory-details > .left {
  width: 250px;
}
#directory-details > .left > img {
  margin-bottom: 20px;
}
#directory-details > .right {
  width: 290px;
}

#gmap {
  width: 290px;
  height: 215px;
  margin-bottom: 20px;
}
#gmap-large {
  width: 595px;
  height: 450px;
  margin: 30px 0 20px;
}

a.button {
  width: 160px;
  height: 27px;
  background-color: rgb(87,84,92);
  font-size: 14px;
  color: #fff;
  line-height: 31px;
  text-align: center;
  display: inline-block;
  margin-bottom: 10px;
}
a.button:hover {
  background-color: rgb(196,18,48);
}

#video-wrapper {
  width: 930px;
  height: 450px;
  background-color: #000;
  padding: 15px;
}
#video-list {
  width: 716px;
  height: 450px;
  border: 1px solid rgb(87,84,92);
  float: left;
}
#video-pager {
  width: 180px;
  float: left;
  padding: 20px 0 0 20px;
}
#video-pager a {
  display: block;
  margin: 0 0 30px;
}

#datepicker .Highlighted {
  background-color:#fcc;
  border-radius:6px;
}
#datepicker .Highlighted > a {
  color:red;
}

/* Contact Form start */
#contactForm {

}
#contactForm label {
  font-size: 12px;
  color: #000;
  font-weight: bold;
  width: 100%;
  display: block;
}
#contactForm input[type="text"],
#contactForm textarea {
  width: 100%;
  height: 14px;
  padding: 5px;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
}
#contactForm textarea {
  height: 80px;
}
#contactForm input[type="submit"] {
  background-color: #56545B;
  border: medium none;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 12pt;
  font-weight: bold;
  height: 25px;
  padding: 0 20px;
}
#contactForm input[type="submit"]:hover {
  background-color: #c41230;
}
#contactForm .error{
  color:red;
}

/* Contact Form end */



/* Home page update by Sam */

.row h4{
  font-size: 20px;
  color: #C41230;
  font-weight: bold;
  margin-bottom:2px;
  padding-left: 4px;
  letter-spacing: 0.5px;
}



/*home page popup modal*/
.modalDialog {
  z-index: 99999;
  padding-bottom: 10px;
/*  padding-bottom: 20px;*/
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
}

.modal-window{
  background-color: #ffffff;
}


.modalDialog > div {
  width: 580px;
  position: relative;
  padding: 18px 18px 13px 20px;
  background: #fff;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


.modalDialog > div h4{
  font-size: 20px;
  color: #C41230;
  font-weight: bold;
  padding-bottom: 10px;

}

.modalDialog > div p{
  color: #333333;
  margin-bottom: 5px;
  line-height: 1.2em;
  font-weight: bold;
  border-top: 1px solid #ccc;
  border-bottom:1px solid #ccc;
  padding: 11px 0px 18px;

}

.modalDialog > div .row--form{
  margin-bottom: 8px;
}

.modalDialog > div .row{
  position: relative;
}

.modalDialog > div .row:first-child{
  margin-bottom: 0;
}

.modalDialog .close-modal {
  position: absolute;
  right: 0px;
  text-align: center;
  top: 0px;
  background:transparent;
  cursor: pointer;
}

.modal-left, .modal-right, .modalDialog > div input, .modalDialog > div textarea  {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.modal-left{
  float: left;
  width: 50%;
  padding-right: 8px;

}

.modal-right {
  float: right;
  position: relative;
  width: 50%;
  padding-left: 10px;
}

.modalDialog > div label{
  line-height: 2em;
  color: #333333;
}

.modalDialog > div input{
  width: 100%;
 /* height: 32px;*/
  padding: 8px 10px 8px 0px;
  margin-top: 2px;
  border: 1px solid #aaa;
    -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.image-submitted {
  border-bottom: 1px solid #EEE;
  width: 100%;
  display: none;
}

  .image-submitted p {
    display: inline-block;
    font-weight: 100;
    font-size: 12px;
    color: #333333;
    border: none !important; 
    padding: 12px 0 6px 6px !important;
  }

.image-submitted p span {
    display: inline-block !important;
    font-weight: 100 !important;
    font-size: 12px !important;
    color: #333333 !important;
    margin-top: -5px !important;
    font-style: normal !important;
    cursor: pointer;
}

.image-submitted img {
  display: inline-block;
    padding: 12px 0 0 6px;
}

.custom-file-input::-webkit-file-upload-button {
  visibility: hidden;

}
.custom-file-input::before {
  content: 'Browse...';
  display: inline-block;
  background: white;
  border: 1px solid #C3C3C3;
  border-radius: 2px;
  padding: 5px 8px;
  margin-right: 100px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  font-weight: 100;
  font-size: 10pt;
  color: #333333;
}
.custom-file-input:hover::before {
  border-color: black;
}
.custom-file-input:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}







.modalDialog > div textarea{
  width: 100%;
  height: 151px;
  padding: 8px 10px;
  border: 1px solid #aaa;
  resize: none;
  overflow: hidden;
   -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Helvetica", Arial, sans-serif;
font-size: 14px;
}

.modalDialog > div .row--submit{
  float: left;
  width: 100%;
  margin-top: 8px;
}

.modalDialog > div a.sumbit-btn, #sumbit-btn{
  width: 130px;
  height: 28px;
  padding: 0 10px 0px 12px;
  text-align: left;
  line-height: 28px;
  font-size: 14px;
  vertical-align: top;
  color: #666666;
  float: right;
  background-color: #E5E5E5;
}

.modalDialog > div span{
  font-size: 14px;
  color: #999999;
  line-height: 2em;
  font-style: italic;
}

.modalDialog > div .input-row-width{
  width: 100%;
}

.modalDialog > div #modal-more{
  position: absolute;
  right: 0;
  bottom: 0px;
}

#openModal-thankyou.modalDialog > div{
  height: 103px;
}

#openModal-thankyou.modalDialog > div p{
  border-bottom: 0px;
  padding-right: 10px;
}

#whats-on{
  /*margin-bottom: 12px;*/
  margin-top: 5px;
  padding-left: 8px;
  border: none;
}

p.sub-address{
  margin: 5px;
  color: #999999;
  font-size: 14px;
  color: black;
}



#latest{
  position: relative;
  margin-bottom: 20px;
}

.latest--block{
  border-right: 1px solid #ccc;
}


.latest--block-item.business-slider.row{
  padding-bottom: 0px;
}
.latest--block-item{
  padding: 15px 0px;
  margin-right: 17px;
  border-top: 1px solid #ccc;
}

.latest--block-item:first-child{

  border-top: 0px solid #ccc;
  padding-top: 0px;
}




.latest--block-item .col-6 p{
  width: 307px;
  margin-bottom: 5px;
  padding-left: 0;
  line-height: 1.24em;
}

.latest--block-item .col-6 .latest-header{
 /*border-top: 1px solid #ccc;*/
 margin-right: 8px;
 /*padding-top: 15px;*/
 padding-bottom: 5px;
}

.latest--block-item .col-6 .header-more{
  padding-left: 0;
}

.latest--block-item .col-6 .latest-header h4{
  font-size: 24px;
  color: #000000;
  line-height: 1.1em;
  padding-left: 0;
}




.latest--block-item .col-6.right-img{
  text-align: right;
  position: relative;
  left: -2px;
  top: -1px;
}



.latest--block-item .col-9{
  position: relative;
  left: 5px;

}
.latest--block-item .col-9 p{
  width: 453px;
}

.latest--block-item .col-9 a{
 position: relative;
 top:5px;
 font-size:14px;
}



.latest--sidebar{
  margin-left: 17px;
}

.latest--border.row{
  padding: 11px 5px;
  border-top: 1px solid #eee;
}
.latest--border.row p:first-child{
  color: #999999;
  font-weight: bold;
  padding-top: 3px;
  padding-bottom: 3px;
}
.latest--block .latest--block-item.row:last-child{
  border-top:0px;
}
.gallery-slider{
  padding-top: 0px;
  clear: both;
  /*margin-bottom: 17px;*/
  padding-bottom: 27px;
  border-bottom: 1px solid #CCC;
  width: auto !important;
}

.latest--block .latest--block-item.row:last-child h4{
  margin-bottom: 25px;
  /*border-bottom: 1px solid #ccc;*/
  padding-top: 15px

}
.latest--block .latest--block-item.row:last-child h5{
  color: #000000;
  font-size: 20px;
  letter-spacing: 0.5px;
}
.list-date{
  font-size: 14px;
  color: #999999;
}


.latest--border.row:nth-of-type(1){
 /*border-top: 1px solid #ccc;*/
 border: none;
}
.latest--sidebar-sub{
  margin-top: 38px;
  border-top: 1px solid #CCC;
  padding-top: 12px;
}
.latest--sidebar-sub .sidebar-more{
  margin: 11px 0px;
  background-color: #E5E5E5;
  padding: 10px 30px 10px 12px;
  width: 242px;
}
.sidebar-more{
  position: relative;
}

.sidebar-more__desc {
  margin-top: 4px;
}

.sidebar-more:hover{
  background-color: #C41230;

}
.sidebar-more:hover p{
  color: #fff;
  font-weight: normal;
}
.sidebar-more:hover p strong{
  color: #fff;
}

.sidebar-more p{
  font-size: 14px;
  color: #666666;
  line-height: 1.2em;
  padding-bottom: 0px;
  font-weight: normal;
  /* padding-top: 5px;*/

}
.sidebar-more p strong{
  font-size: 14px;
  color: #000000;
  line-height: 1.2em;
  padding-bottom: 0px;


}
.sidebar-more-overlay{
  position: absolute;
  top:0px;
  right: 0px;
  width: 21px;
  height: 100%;
  background-color: #373535;



}
.sidebar-more-overlay img{
 margin: auto;
 position: absolute;
 top: 0; left: 0; bottom: 0; right: 0;


}


.overlay-bg{
  width: 286px;
  height: 165px;
  position: relative;
  background: url('/images/sidebar-img.png') no-repeat scroll center center;
  margin-bottom: 98px;
}
.sidebar-overlay{
  background: url('/images/overlay-2.png') no-repeat scroll right 1px;
  height: 165px;
}

.sidebar-overlay h4{
  font-size: 28px;
  color: #fff;
  font-weight: bold;
  padding: 10px;
}
.notice-board {
  position: relative;
  /*padding: 15px 0;*/
  padding: 32px 0 15px 0;
  /*border-top: 1px solid #ccc;*/
  /*border-bottom: 1px solid #ddd;*/
}

.notice-btn{

  width: 203px;
  height: 30px;
  background: url('/images/ui/visit-directory.png') no-repeat;
  position: absolute;
  top: 30px;
  right:-12px;
  color: #fff;
  font-weight: bold;
}

.notice-btn p{
  position: relative;
  left: 40px;
  top:6px;
  font-size: 14px;
}

.notice-board-content{
  position: relative;
  padding: 10px 0px 10px 0px;
  /*margin-bottom: 15px;*/

  border-bottom: 1px solid #ddd;
}
.notice-board-content.no-link{
  padding: 0px 0px 5px 0px;
  margin-bottom: 0px;
}


.notice-board-content a{
 position: relative;
 float: right;
}

.notice-board-content p em{
  font-size: 14px;
  color: #999999;
}

.notice-board-content:last-child{
  margin-bottom: 60px;
}

.cycle-slideshow#directory-details{
  width: 536px;
  position: relative;
  left: 51px;
  margin-top: 14px;
}
.cycle-slideshow#directory-details .content{
  width: 480px;
}
.cycle-slideshow#directory-details .heading{
  width: 512px;
}
.cycle-slideshow#directory-details a.visit-website {
  position: relative;
  left: 1px;
}

.business-directory{
  position: relative;
  padding-bottom: 4px;
  margin-bottom: 3px;
  /*border-bottom: 1px solid #ccc;*/

}
.business-directory p{
 position: relative;
 left: 35px;
 top:5px;
 color: #fff;
 font-size: 14px;
 font-weight: bold;


}
.directory-btn{
  width: 203px;
  height: 30px;
  background: url('/images/ui/visit-directory.png') no-repeat;
  position: absolute;
  top: 4px;
  right:-11px;
}

/* pager */
.cycle-pager {
 text-align: center; width: 100%; z-index: 500; /*position: absolute; left:0px; bottom: 40px*/;
}
.cycle-pager span {
  font-family: arial; font-size: 35px; line-height: 13px; width: 12px; height: 12px; margin-right: 12px;
  display: inline-block; color: #B9B9B9; cursor: pointer;
}
.cycle-pager span.cycle-pager-active { color: #000;}
.cycle-pager > * { cursor: pointer;}

.cycle-paper{
  position: relative;
}


#business-prev, #business-next{
  position: absolute;
  top: 50%;
  margin-top: -20px;
  z-index: 100;
}

#business-prev{
  left: 0;
}

#business-next{
  right: 0;
}

.cycle-slideshow#home--gallery{
  width: 536px;
  position: relative;
  left: 50px;
}
.cycle-slideshow#home--gallery img{
  /*    width: 165px;*/
  margin-right: 20px;
}

#home--gallery{
  margin-top: 10px;
}
.home--gallery-control{
  position: relative;
}


.home--gallery-control #prev, .home--gallery-control #next{
  bottom:50px;
  position: absolute;
}

.home--gallery-control #prev{
  left: 0px;
}

.home--gallery-control #next{
  right: 16px;
}

.latest--block-item h6{
  font-size: 14px;
  color: #999999;
  font-weight: bold;

}

.notice-btn {
  width: 141px;
  height: 27px;
  background: url(/images/ui/submit_notice_active.png) top left no-repeat;
  font-size: 14px;
  color: #fff;
  line-height: 31px;
  float: right;
  padding-left: 40px;
  top: 32px;
  position: absolute;
  right: -2px;
}

.business-slider  {
  position: relative;
  width: 637px;
  border-bottom: 1px solid #ccc;
}

.business-slider .cycle-pager{
  clear: both;
  padding-top: 20px;
  padding-bottom: 20px;
}

#directory-details .slide .heading--standard {
  height: 27px;
  line-height: 27px;
}

#directory-details .slide .heading--standard span.left{
  font-weight: normal;
  font-size: 18px;
}
